Skip to Content

UI component version upgrade.

Hi Experts,

I want to upgrade the UI component version from 1.28.21 to the latest version. i know that the latest version available is 1.46.6.

please advise me which version is stable and what are all the impact will be there in to my existing applications once after the upgrade is done.

Thanks,

Muhsin

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Jun 01, 2017 at 09:20 AM

    Hello Muhsin,

    I would recommend that you go to the latest SAPUI5 1.44 version which is 1.44.15, that I am currently using as well. Please check this

    SAP Note 2477827 - SAPUI5 upgrade to version 1.44.15

    for the preconditions, e.g. you would need to be on SAP_UI version 7.51.

    Best regards

    Frank

    Add comment
    10|10000 characters needed characters exceeded